<div class="intro" data-test-title="intro">
  <div class="intro__text">
    <h1 data-test-title="intro__name">{{@questionnaire.name}}</h1>
    <h2 data-test-title="intro__description">{{@questionnaire.description}}</h2>

    <Questionnaire::Submit
      @label="Start"
      @handleSubmit={{@handleSubmit}}
    />
  </div>
  <div class="intro__image"></div>
</div>
